API referenceV1
One block type
AuthorizationBearer <token>
A server-side secret key. Never send one from a browser — a request carrying an Origin header is refused for this reason.
In: header
Path Parameters
type*string
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/blocks/string"{ "type": "string", "summary": "string", "config_hint": "string", "needs_options": true, "answered_by": "string", "config_schema": null, "public_block": { "id": "string", "ref": "string", "type": "string", "title": "string", "required": true, "imageKey": "string", "media": null, "property1": null, "property2": null }, "answer": null, "property1": null, "property2": null}